.home #main
{
    width: auto;
    float: none;
}
#banner-slideshow
{
    width: 1098px;
    height: 422px;
    border-bottom: 1px solid #fff;
    overflow: hidden;
    z-index: 1;
}
.slide-image{display: block;}
.main-heading-container
{
    position: relative;
    z-index: 1;
    height: 62px;
    padding: 0 68px;
    background-color: #243420;
}
.main-heading
{
    height: 62px;
    font-family: 'Kameron', serif;
    font-size: 23px;
    font-weight: 700;
    line-height: 62px;
    text-transform: uppercase;
    color: #fff;
    margin: 0;
}
.main-heading-container .button-link
{
    position: absolute;
    top: 14px;
    right: 68px;
}



